.home {
  .home-events, .home-news {
    height: 500px;
    background-color: #ffffff;
    box-shadow: 0 3px 2px rgba(0,0,0,0.12);
    border: 1px solid rgba(0, 0, 0, 0.12);

  }

  .news-title, .events-title {
    background-color: #0097A7;
    color: #ffffff;
    height: 80px;
  }

  .news-content-container, .events-content-container {
    height: 420px;
    background-color: #ffffff;
  }

}
